.gform_body {margin-top: 25px;}


/*SELECT MENU SPACING: Chrome and Others

#input_1_1 {margin-top: 0px;}

#input_1_2 {margin-top: 70px;}

#input_1_3 {margin-top: 65px;}*/



/*SELECT MENU SPACING: Safari
@media screen and (-webkit-min-device-pixel-ratio:0)
{
#input_1_1 {margin-top: 0px;}

#input_1_2 {margin-top: 80px;}

#input_1_3 {margin-top: 70px;}
}*/



/*SELECT MENU SPACING: Firefox
@-moz-document url-prefix()
{

#input_1_1 {margin-top: 5px;}

#input_1_2 {margin-top: 70px;}

#input_1_3 {margin-top: 70px;}

#input_1_4 {margin-top: 70px;}

#input_1_5 {margin-top: 70px;}

#input_1_6 {margin-top: 70px;}

#input_1_7 {margin-top: 75px;}

#input_1_8 {margin-top: 75px;}

#input_1_9 {margin-top: 75px;}

#input_1_10 {margin-top: 75px;}
} */



body .gform_wrapper .gform_body .gform_fields .gfield select {
width:270px;
border:1px solid #efefef;
background: url('../images/greystripe.png') repeat;
font-family: Helvetica, Verdana, Arial, sans-serif;
font-size: 13px;
color: #333333;}

body .gform_wrapper .gform_footer input[type=submit] {
width:270px;
margin-left:24px;
background-color: white;
border:1px solid red;
font-family: Helvetica, Verdana, Arial, sans-serif;
font-size: 13px;
color: #333333;}

body .gform_wrapper:hover .gform_footer input[type=submit]:hover{color: #ff3300;}



/* MAILING LIST */
#gform_wrapper_2 {
margin-left:-27px;
margin-top: 30px;
background: url('../images/greystripe.png') repeat;
font-family: Helvetica, Verdana, Arial, sans-serif;
color: #333333;
font-size: 12px;}

#gform_1, #gform_2 {font-family: Helvetica, Verdana, Arial, sans-serif;}



/* PRODUCT HELP */
#gform_wrapper_3 {
margin-top: 30px;
background: url('../images/greystripe.png') repeat;
font-family: Helvetica, Verdana, Arial, sans-serif;
color: #333333;
font-size: 12px;}

#gform_3 {font-family: Helvetica, Verdana, Arial, sans-serif;}



/* CONTACT US */
#gform_wrapper_31 {
margin-left:-27px;
margin-top: 30px;
background: url('../images/greystripe.png') repeat;
font-family: Helvetica, Verdana, Arial, sans-serif;
color: #333333;
font-size: 12px;}

#gform_31 {font-family: Helvetica, Verdana, Arial, sans-serif;}



.gfield {
min-height:100px;
font-family: Helvetica, Verdana, Arial, sans-serif;
border-top:1px solid #ebebeb;}

.gform_heading {margin-left:27px; padding-top: 27px;}



/* SELECT MENU CONTROLS */
.gfield_label {
padding-left:24px;
padding-top: 10px;
color: #333333;
font-style: normal;
font-size: 13px;
font-family: Helvetica, Verdana, Arial, sans-serif;}

.ginput_container {margin-left:24px;} /*Controlls select menu*/

.gform_title {margin-left:24px;}

.ginput_left, .ginput_right {
color: #333333;
font-style: normal;
font-size: 11px;
font-family: Helvetica, Verdana, Arial, sans-serif;}



/* CONFIRMATION MESSAGE */
#gforms_confirmation_message, 	.gform_confirmation_message_2, .gform_confirmation_message_3, .gform_confirmation_message_31 {
background-color: #99CCFF;
border: 1px solid #E6DB55;
margin: 10px auto;
padding: 30px 10px;
width: 85%;
font-size: 12px;
color: #000000;
text-align: center;}